[CentOS] Gosa (was: user management )

Alan Sparks asparks at doublesparks.net
Thu Nov 5 17:37:46 UTC 2009


Alan McKay wrote:
>>> http://gosa-project.org/
>>>       
>
> This looks VERY interesting!!!
>
> As for the requirements for a latter version of PHP, is this for every
> host?  Or just the management host?
>
> I'm not opposed to running a recent copy of Fedora Core for this.   Or
> not even opposed to using a more recent version of PHP than is in the
> Centos Distro.
>
>   

Only for the management host, where you install the GoSA Web
application.  PHP need not be anywhere else.
If you get any reasonable version of PHP 5.2.x installed, it runs fine
on CentOS 4.x or 5.x.
-Alan



More information about the CentOS mailing list